package com.liang.service;

import com.liang.entity.PrjAnnualbudgetXgjl;
import org.springframework.stereotype.Service;

import java.util.List;

public interface PrjAnnualbudgetXgjlService {
    List<PrjAnnualbudgetXgjl> getXGJL(Integer nys);

    List<PrjAnnualbudgetXgjl> getXG(int i,Integer nys);

    void insertXGJL(PrjAnnualbudgetXgjl prjAnnualbudgetXgjl);

    void batchinsertXGJL(List<PrjAnnualbudgetXgjl> prjAnnualbudgetXgjlList);
}
